Subject: Trainer Candidate - AKSHAY KUMAR
From: AKSHAY KUMAR <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 25 May 2021 09:13:02 -0400

| | Tech Support Test

Name | AKSHAY KUMAR
E-mail | [email-masked]
Phone Number | (91) 8383952515
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Paharganj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Kalkine | assistant manager for | 31/05/2021 | 73000
Previous Employer 1 | concentrix | senior technical advisor | |
Previous Employer 2 | mgymenterprises | | |

If Selected, how much time do you need to join? | 7 days at max
Please briefly describe your work experience specifically in training? | In terms of training I was able to generate revenue for the company and drive in sales  while managing out the operations too. Dealing with CFO/CTO , etc and from the learning was able to implement few changes which helped the company in generating the revenue.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Recently I came across a situation where one of my team member was writing offensive comments against another team member. The moment I came across with this update I called him in my cabin and made him understood what mistake he was doing camly but he was not willing to listen and started behaving abruptly with me too. So, I ended the meeting there itself and told the senior authority regarding the same later then he was called in by the GM and few other members too. He was made realised that was a mistake what he did and should not be repeated  by a proper counselling. Later on, he realised that was a mistake and then he came and apologized for his rude behaviour along with me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | good is something proving just the solution and great it handling with empathy and making him understand that we really care about it.
What according to you makes you a good candidate for this position? | I have all the qualities required for the profile and with good amount of experience too and a great persistence of not giving up in any situation.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |